<template>
    <div>
        <b-container>
            <div class="row">
                <div class="col-md-2"></div>
                <div class="col-md-8">
                    <b-card>
                        <b-card-header>
                            <h2>Informations sur l'objet</h2>
                        </b-card-header>
                        <b-card-body>
                            <b-row>
                                <b-card-img src="https://picsum.photos/400/400/?image=20" alt="Image" class="rounded-0" style="max-height: 250px;"></b-card-img>
                            </b-row>
                            <b-row  class="mt-3">
                                <b-col md="7">
                                    <b-card>
                                        <h6>Type: {{objet.type_objet}}  </h6>
                                        <h6>Date d'enregistrement : {{objet.date_objet}} </h6>
                                        <h6>Detail: 
                                            {{objet.detail_objet}}
                                        </h6>
                                    </b-card>
                                </b-col>
                                <b-col md="5">
                                    <b-card>
                                        <h6 class="mb-2">Votre sauveur/sauveuse: </h6>
                                        <h6>Nom et prénom : Barbara </h6>
                                        <button class="btn btn-lg btn-info mt-1">contacter</button>
                                    </b-card>
                                </b-col>
                            </b-row>
                        </b-card-body>
                    </b-card>
                </div>
                <div class="col-md-2"></div>
            </div>
        </b-container>
    </div>
</template>

<script>

    export default{
        data : () => ({
          objet : {
                _id: '113154fdfsfggs',
                type_objet : 'Permis de conduire',
                date_objet : '12/04/2021',
                detail_objet : 'ceci est un detail sur l\'objet perdu',
                etat_objet : 1,
                idUser:'momo123'
            }
        })
    }
</script>